BizKitHub
DocsAPI ReferenceReview/bff/review/reply
postReviewAdmin BFF

/bff/review/reply

The reply is shown under the review on the website.

ReviewpostBffReviewReply

Parameters

JSON body

Request body

application/json
idstringRequired

Review id.

replystringRequired

Public reply of the shop; empty removes it.

Length: 0–2000

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/review/reply

post
curl -X POST "https://api.bizkithub.com/bff/review/reply" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id",
  "reply": "example_reply"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key